<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="im_session_list_title">消息</string>
    <string name="im_open_notification_title">打开通知</string>
    <string name="im_open_notification_title_desc">接收重要信息</string>
    <string name="im_turn_on_notification">开启</string>
    <string name="im_session_input_message">请输入文本</string>
    <string name="im_unsupported_message">不支持的消息</string>
    <string name="im_audio_say_time_short">消息过短</string>
    <string name="im_mic_is_being_used_cant_record">麦克风正在被其他功能使用，无法录音。</string>
    <string name="im_record_audio_failed">录音失败。</string>
    <string name="im_sound_play_tip_for_voice_not_download">语音文件未下载。</string>
    <string name="im_official_view_now">立即查看</string>
    <string name="im_official_session_title">系统消息</string>
    <string name="im_setting_mute">消息免打扰</string>
    <string name="im_setting_mark">备注</string>
    <string name="im_setting_black">拉黑</string>
    <string name="im_setting_report">举报</string>
    <string name="im_playmate_order_title">陪玩订单</string>
    <string name="im_playmate_reply">回应</string>
    <string name="im_official_msg_name">官方消息</string>
    <string name="im_send_msg_error_in_black_msg">对方已把你拉黑</string>
    <string name="im_send_msg_error_user_not_find">找不到用户</string>
    <string name="im_clear_all_unread_message">确认要清除所有未读消息吗?</string>
    <string name="im_user_order_wait_accept">等待陪玩师接受订单.若陪玩师在1小时内未回复,订单将自动取消</string>
    <string name="im_user_order_accepted">陪玩师已接受订单,等待陪玩师开始服务</string>
    <string name="im_user_order_playmate_refuse">陪玩师已经拒绝订单,请再次下单或者选择另一个陪玩师</string>
    <string name="im_user_order_cancel">陪玩师未在倒计时内响应订单,请再次下单或者选择另一个陪玩师</string>
    <string name="im_user_order_in_service">陪玩师服务中,一起愉快的玩耍吧!</string>
    <string name="im_user_order_end_service">陪玩师已完成服务,请确认服务完成!</string>
    <string name="im_user_order_complete">陪玩师已完成服务,快前往进行评价吧!</string>
    <string name="im_user_order_apply_refund">已发起退款申请，请耐心等待</string>
    <string name="im_user_order_refund">金额已退还至您的钱包</string>
    <string name="im_playmate_order_playmate_refuse">您已拒绝订单</string>
    <string name="im_playmate_order_cancel">您未在倒计时内响应订单,订单倒计时结束后已自动取消</string>
    <string name="im_playmate_order_in_service">您完成服务后若用户未完成订单,24小时后订单自动完成</string>
    <string name="im_playmate_order_complete">服务已完成,款项已发送到您的钱包</string>
    <string name="im_playmate_order_apply_refund">用户退款中,请提交资料</string>
    <string name="im_playmate_order_refund">用户退款</string>
    <string name="im_playmate_order_note">备注: %s</string>
    <string name="im_audio_permission_request_tips">使用语音功能需要授予麦克风权限</string>
    <string name="im_login_fail">IM登录失败, %1$s, %2$s</string>
    <string name="im_unsupported_message_tips">不支持的消息类型,请升级APP</string>
    <string name="im_edit_note">备注</string>
    <string name="im_edit_subtitle">请输入备注名字</string>
    <string name="im_order_go_voice">语音通话</string>
    <string name="im_create_order_title">立即下单，即可语音通话</string>
</resources>